extern int init_rtcontrol();
extern int quit_rtcontrol();
extern int stop_rtcontrol();
extern int start_rtcontrol();
extern int write_setpt(short *val);
extern int write_gain(short *gain);
extern int write_target(short *target);
extern int read_position(short *pos);
